/* -------- Dynamische Daten -------- */

body
	{
	scrollbar-track-color: #ffffff;
	scrollbar-arrow-color: #000000; 
	scrollbar-3dlight-color: #000000; 
	scrollbar-darkshadow-color: #000000; 
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #ffffff; 
	scrollbar-shadow-color: #ffffff; 
	background: #ffffff url(../images/bg.gif) repeat-x center; 
	height: 100%;
	padding: 0px;
	margin: 0px;
	overflow-y: 'auto';
	overflow-x: 'auto';
	-moz-scrollbars-horizontal: 'auto';
	-moz-scrollbars-vertical: 'auto';
	}

html
	{
	height: 100%;
	}

#Headline, #Foto, #News, #NaviLinks, #NaviRechts, #Liste, #Intro, #Buchfoto, #Textprobe, #Backlink, #TextprobeBG, #Bio, #Subnavi, #Blogtext, #BlogtextBG, #Bloglinks
	{
	position: absolute;
	top: 50%;
	left: 502px;
	}

#Headline
	{
	font: 48px Georgia, Times New Roman, Times, serif; 
	color: #000000;
	width: 400px;
	height: 60px;
	margin-left: -265px;
	margin-top: -287px;
	text-align: right;
	line-height: 51px;
	}

#Foto, #Intro
	{
	width: 575px;
	height: 430px;
	margin-left: -441px;
	margin-top: -215px;
	}
	
	
.fadein {
	opacity: 0;
	animation: fadein 2s;
	animation-fill-mode: forwards;
}

@keyframes fadein {
    to   { opacity: 1; }
}

.fadeinout {
	opacity: 0;
	animation: fadeinout 6s;
	animation-fill-mode: forwards;
}

@keyframes fadeinout {
	0% { opacity: 0; }
    33% { opacity: 1; }
	66% { opacity: 1; }
	100% { opacity: 0; }
}

.fadein2s {
	opacity: 0;
	animation: fadein2s 3s;
	animation-fill-mode: forwards;
}

@keyframes fadein2s {
	0% { opacity: 0; }
	66% { opacity: 0; }
	100% { opacity: 1; }
}


#Intro
	{
	width: 575px;
	height: 430px;
	margin-left: -441px;
	margin-top: -215px;
	z-index: 2;
	}
	

#News
	{
	width: 308px;
	height: 358px;
	margin-left: 171px;
	margin-top: -174px;
	overflow: auto;
	padding-right:20px;
	}

#Bio
	{
	width: 318px;
	height: 358px;
	margin-left: 141px;
	margin-top: -174px;
	overflow: auto;
	padding-right:20px;
	}


#News h1
	{
	font: 18px Georgia, Times New Roman, Times, serif; 
	color: #ffffff;
	line-height: 24px;
	}
	
#News p
	{
	font: 12px Verdana, Arial, Helvetica, sans-serif; 
	color: #ffffff;
	line-height: 18px;
	}

#NaviLinks
	{
	width: 575px;
	height: 25px;
	margin-left: -441px;
	margin-top: 234px;
	text-align: right;
	}

#NaviRechts
	{
	width: 350px;
	height: 25px;
	margin-left: 134px;
	margin-top: 234px;
	text-align: left;
	}

.nav, .navaktiv
	{
	font: 12px Georgia, Times New Roman, Times, serif; 
	font-weight: bold;
	color: #D9001D;
	line-height: 16px;
	padding: 2px 8px; 
	text-decoration: none;
	letter-spacing: 1px;
	}

a.navaktiv
	{
	color: #000000;
	}

a.nav:hover
	{
	color: #FF5D5D;
	}

 #News a
	{
	text-decoration: none;
	color: #ffffff;
	}

 #News a:hover
	{
	color: #D9001D;
	}


#Subnavi .nav, #Subnavi a.navaktiv
	{
	color: #ffffff;
	padding: 0px 0px;
	line-height: 25px; 
	}

#Subnavi a.navaktiv
	{
	color: #D9001D;
	}

#Subnavi a.nav:hover
	{
	color: #FF5D5D;
	}

#Liste
	{
	width: 575px;
	height: 350px;
	margin-left: -441px;
	margin-top: -188px;
	z-index: 1;
	text-align: right;
	}

.buchlink
	{
	display: block;
	float: right;
	margin: 0px 0px 30px 30px;
	}

.linkbuch
	{
	border: 1px solid #000000;
	}

.rand
	{
	border: 1px solid #444444 !important;
	}

.linkbuch:hover
	{
	border: 1px solid #ffffff !important;
	}

#Buch1,#Buch2,#Buch3,#Buch4,#Buch5,#Buch6,#Buch7,#Buch8,#Buch9,#Buch10,#Buch11,#Buch12,#Buch13,#Buch14,#Buch15,#Buch16,#Buch17,#Buch18,#Buch19,#Buch20,#Buch21,#Buch22,#Buch23,#Buch24,#Buch25,#Buch26,#Buch27,#Buch28,#Buch29,#Buch30,#Buch
	{
	visibility: hidden;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 270px;
	height: 358px;
	margin-left: 171px;
	margin-top: -174px;
	overflow: auto;
	padding-right:20px;
	z-index: 2;
	}

#Buch
	{
	visibility: visible;
	}

h1
	{
	margin-top:0px;
	font: 18px Georgia, Times New Roman, Times, serif; 
	color: #ffffff;
	line-height: 24px;
	}

p,li
	{
	font: 12px Verdana, Arial, Helvetica, sans-serif; 
	color: #ffffff;
	line-height: 17px;
	}

ul
	{
	margin: 0px;
	padding-left: 18px;
	}

#Textprobe
	{
	width: 355px;
	height: 370px;
	margin-left: -441px;
	margin-top: -186px;
	z-index: 1;
	text-align: left;
	padding: 0px 535px 0px 40px;
	overflow: auto;
	}


#TextprobeBG
	{
	width: 435px;
	height: 430px;
	margin-left: -441px;
	margin-top: -215px;
	z-index: 0;
	text-align: left;
	background: #1E1D1D;
	}

#Blogtext
	{
	width: 535px;
	height: 370px;
	margin-left: -441px;
	margin-top: -186px;
	z-index: 1;
	text-align: left;
	padding: 0px 345px 0px 40px;
	overflow: auto;
	}
	
#BlogtextBG
	{
	width: 575px;
	height: 430px;
	margin-left: -441px;
	margin-top: -215px;
	z-index: 0;
	text-align: left;
	background: #1E1D1D;
	}

#Bloglinks
	{
	width: 250px;
	height: 100px;
	margin-left: 174px;
	margin-top: 120px;
	overflow: hidden;
	padding-right:20px;
	z-index:5;
	}



#Buchfoto
	{
	width: 134px;
	height: 200px;
	margin-left: 0px;
	margin-top: -170px;
	z-index: 2;
	text-align: right;
	}

i,em
	{
	font-size: 110%;
	letter-spacing:1px;
	line-height: 150%;
	}

#Backlink
	{
	width: 100px;
	height: 20px;
	margin-left: 171px;
	margin-top: 170px;
	z-index:2;
	}

#Subnavi
	{
	width: 170px;
	height: 90px;
	margin-left: 171px;
	margin-top: 55px;
	z-index:2;
	visibility: hidden;
	}

.blink
	{
	font: 12px Verdana, Arial, Helvetica, sans-serif; 
	color: #D9001D;
	line-height: 16px;
	text-decoration: none;
	}

a.blink:hover
	{
	color: #ffffff;
	}


.textlink
	{
	font:  12px Verdana, Arial, Helvetica, sans-serif; 
	color: #ffffff;
	text-decoration: none;
	}

a.textlink:hover
	{
	color: #D9001D;
	}

.cont
	{
	font: 12px Verdana, Arial, Helvetica, sans-serif; 
	color: #ffffff;
	line-height: 18px;
	}

.plus100
	{
	margin-top:2px;
	float: right;
	width: 200px;
	font: 12px Verdana, Arial, Helvetica, sans-serif; 
	color: #ffffff;
	line-height: 18px;
	}

.impdat {
	position: absolute;right:0;bottom:0;background:#fff;padding:5px
}

.impdat .nav, .impdat .navaktiv {
    font-size: 9px;
	font-family: Verdana, sans-serif;	
	font-weight: 400;
}